.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}

.lote_form_main p {
    line-height: .5 !important;
}

.blurb .tile-content p img {
    padding: 4px;
}

.latest-news h2, .latest-news p, .latest-news h3, .latest-news a {
    color: #303055 !important;
}

@media only screen and (min-width : 769px) and (max-width : 1024px) {
.is-mobile i.mobile-only, .is-mobile i .mobile-only {
    display: none !important;
}
}

.blurb h2 {
    font-size: 22px;
}

.form_h2_name {display:none;}

.emspace.h20 {display:none;}


body#tasDoe .main-nav li:hover {
    background: #e4eaf3;
}


@media screen and (max-width: 980px) {
    #tile-id-33.txt-main.type-holder.tile.tile-2, 
    #tile-id-48.txt-main.type-holder.tile.tile-2 {
        width: 50%;
    }
}


@media screen and (max-width: 980px) {
    #tile-id-49.txt-main.type-holder.tile.tile-2 {
        width: 100%;
    }
}

@media screen and (max-width: 980px) {
    #app-tile.txt-main.tile.tile-1,
    body#tasDoe .latest-news {
        width: 50%;
    }
}